# Dynamic_Parameter.pidl File Reference

`import "ParameterMode.pidl";`

Include dependency graph for Dynamic_Parameter.pidl:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | Dynamic

## Classes

struct | Dynamic::Parameter

## Detailed Description

Id
  Dynamic_Parameter.pidl,v 1.3 2005/12/17 03:16:58 ossama Exp

This file was used to generate the code in Dynamic_ParameterC.* The command used to generate code is:

tao_idl -o orig -Ge 1 -GA -Sc -Sci -Wb,export_macro=TAO_Export -Wb,export_include="tao/TAO_Export.h" -Wb,pre_include="ace/pre.h" -Wb,post_include="ace/post.h" -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL Dynamic_Parameter.pidl